Bug 106859 - RFE: redhat-config-xfree86 to pick up current Xrandr setting?
RFE: redhat-config-xfree86 to pick up current Xrandr setting?
Status: CLOSED CANTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
beta3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 12:14 EDT by Mattias Dahlberg
Modified: 2014-06-18 05:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 20:17:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattias Dahlberg 2003-10-12 12:14:05 EDT
Description of problem:

If I change screen resolution with gnome-display-properties and then enter 
redhat-config-xfree86 the former resolution is selected.

Maybe redhat-config-xfree86 could probe the Xrandr settings and show the 
current resolution as default in the drop-down list?

Less confusing, I would think.

Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.9.9-2
Comment 1 Bill Nottingham 2006-08-07 11:49:43 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 3 Bill Nottingham 2007-07-26 20:17:12 EDT
Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.